Activity log for bug #1391675

Date Who What changed Old value New value Message
2014-11-11 22:47:25 Elfy bug added bug
2014-11-11 22:50:47 Elfy bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=11295
2014-11-12 14:13:53 Ubuntu QA Website tags amd64 apport-bug vivid amd64 apport-bug package-qa-testing vivid
2014-11-15 10:54:03 Thaddaeus Tintenfisch bug task added xfce4
2014-11-16 15:52:46 Launchpad Janitor xfce4-taskmanager (Ubuntu): status New Confirmed
2014-11-29 10:21:27 Bug Watch Updater xfce4: status Unknown Fix Released
2014-11-29 10:21:27 Bug Watch Updater xfce4: importance Unknown Medium
2014-12-07 17:40:29 Simon SteinbeiƟ xfce4-taskmanager (Ubuntu): status Confirmed Fix Committed
2015-01-19 22:04:29 Simon SteinbeiƟ xfce4-taskmanager (Ubuntu): status Fix Committed Fix Released